@media screen and (max-width: 1950px) {

}
@media screen and (max-width: 1638px) {
.alertbox_content span {
	font-size: 45px;
}
}
@media screen and (max-width: 1561px) {
.alertbox_content span {
	font-size: 35px;
}
}
@media screen and (max-width: 1525px) {
	.gallery {
		padding-bottom: 0px;
	}

	.home_hero_section {
		height: 0vh;
		min-height: 600px;
	}
.alertbox_content span {
	font-size: 35px;
}

}

@media screen and (max-width: 1399px) {


	.navigation-section .menu-home-container li a {
		font-size: 14px;
		padding: 15px 11px;
	}

	.navigation-section .menu-home-container ul ul li a {
		font-size: 14px;
	}










}

@media screen and (max-width: 1366px) {
	.section-padding {
		padding: 60px 0;
	}

	.gallery {
		padding-bottom: 0px;
	}

	.home_hero_section {
		height: 0vh;
		min-height: 500px;
	}


.alertbox_content span {
	font-size: 33px;
	line-height: 50px;
}


	.alertbox_content h4 {
		font-size: 23px;
		padding-top: 10px;
	}

	.alertbox_content p {
		font-size: 16px;
	}

	.explore-widget {
		margin-left: 30px;
	}

	.footer-newsletter a.cmmon-btn {
		font-size: 13px;
		padding: 0px 20px 0px 20px;

	}

	.footer-contact-info {
		padding-left: 20px;
		font-size: 14px;

	}

	.footer-link p {
		font-size: 14px;
	}

	footer .footer-link ul li a {
		font-size: 14px;

	}

	.footer-heading {
		font-size: 20px;
		margin-bottom: 20px;

	}
	
}

@media screen and (max-width: 1199px) {


	.navigation-section .menu-home-container li a {
		font-size: 14px;
	}


	.navigation-section .menu-home-container li P.book-btn {
		font-size: 14px;
		padding: 12px 30px;
		margin: 15px;
	}

	.navigation-section .menu-home-container ul ul {
		padding: 0px;
		margin: 0;
	}

	.navigation-section .menu-home-container ul ul li a {
		padding: 15px;
		font-size: 14px;

	}

	.navigation-section .menu-home-container.mobile ul ul li a {
		padding: 15px;
		font-size: 14px;
		color: #fff;
	}

	.navigation-section .menu-home-container.mobile ul ul li a:hover {
		color: #fff;
		background: #f43539;
	}

	.menu-home-container li li {
		border-bottom: none;
	}

	.navigation-section .menu-home-container ul ul::before {
		display: none;
	}


}
@media screen and (max-width: 1120px) {
.alertbox_content span {
	font-size: 30px;
	line-height: 53px;
}
}
@media screen and (max-width: 1024px) {


	.f-nav {
		position: inherit;
	}

	.home_hero_section {
		height: 0vh;
		min-height: 540px;
	}


}

@media screen and (max-width: 992px) {
	.middle-section .img-fluid.logo_dark.head-logo {
	width: auto;
}
.alertbox_content span {
	font-size: 30px;
	line-height: 44px;
}
}

@media screen and (max-width: 991px) {



	.home_hero_section {
		height: 20vh;
		min-height: 490px;
	}



	.gallery {
		padding-bottom: 0px;

	}

	.footer-widget {
		margin-bottom: 30px;
	}

	.middle-section {
		text-align: center;
	}

	.alertbox_content {
		margin-top: 20px;
	}

	.footer-link {
		margin-bottom: 30px;
	}

	.explore-widget {
		margin-left: 0px;
	}
.story-section h3 {
	font-size: 30px;
	line-height: 37px;

}
.head-logo {
	width: 30%;
}
.section-title h3, .section-title h2 {
	font-size: 35px;
	line-height: 43px;
}
.box-white .title {
	font-size: 45px;
	line-height: 55px;
}
}

@media screen and (max-width: 768px) {
	.animated {
		/*CSS transitions*/
		-o-transition-property: none !important;
		-moz-transition-property: none !important;
		-ms-transition-property: none !important;
		-webkit-transition-property: none !important;
		transition-property: none !important;
		/*CSS transforms*/
		-o-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		/*CSS animations*/
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}
}

@media screen and (max-width: 767px) {

.head-logo {
	width: 30%;
}
.alertbox_content {
	margin-top: 25px;
}

.holder {
	margin-top: 30px;
}
.brand-grid-wrap {
	margin-top: 30px;
}
.shape-group{
	display:none;
}
.section-title h3, .section-title h2 {
	font-size: 35px;
	line-height: 42px;
}


	.home_hero_section {
		height: 22vh;
		min-height: 422px;
	}

	.image-column .image {
		display: block;
		height: 300px;
		overflow: hidden;
	}

	.image-column .bg {
		display: none;
	}

	.mission-vision-section .content {
		padding: 20px;
		padding-top: 25px;
		padding-bottom: 25px;
	}

	.mission-vision-section .row {
		margin-bottom: 20px;
	}

}

@media screen and (max-width: 667px) {
		.head-logo{
		width: 30%;
	}
	.alertbox_content {
	margin-top: 20px;
}
.alertbox_content span {
	font-size: 25px;
	line-height: 37px;
}
.alertbox_content h4 {
	font-size: 20px;
}
.section-title h3, .section-title h2 {
	font-size: 30px;
	line-height: 35px;
	padding-bottom: 10px;
}
.section-title p {
	font-size: 14px;
	line-height: 24px;
}
.holder {
	margin-top: 30px;
}
.cmmon-btn {
	font-size: 16px;
	line-height: 50px;
	padding: 0px 30px;
}
.section-padding {
	padding: 35px 0;
}
.holder h4 {
	font-size: 22px;
}
.newstape-content {
  position: relative;
  height: auto;
}
.s-single-services img {
	height: 250px;
}
.story-section h3 {
	font-size: 30px;
	line-height: 42px;
}
.story-section .cmmon-btn {
	margin-top: 20px;
	margin-bottom: 30px;
}
.box-white .title {
	font-size: 45px;
	line-height: 50px;
}
.shape-group {
	display:none;
}
.mt-25 {
	margin-top: 0px;
}
.footer-link.explore-widget-mr{
	margin-bottom:0px;
}
.brand-grid-wrap {
margin-top:30px;
}
.footer-height {
	padding: 15px;
}

}

@media screen and (max-width: 575px) {
	.f-nav {
		position: inherit;
	}

	.logo img {
		width: 70%;
	}

	.home_hero_section {
		height: auto;
		min-height: 400px;
	}

	.section-title {
		font-size: 25px;
	}


	.footer-widget ul li a {
		font-size: 16px;
		line-height: 27px;
	}

	.section-subtitle {
		font-size: 13px;
	}

.header-topbar p {
	text-align: center;
}
.header-topbar-right-content {
	padding-top: 10px;
}

}

@media screen and (max-width: 480px) {
	.home_hero_section {
		min-height: 300px;
	}

	.section-padding {
		padding: 45px 0;
	}
}

@media screen and (max-width: 420px) {
	.logo img {
		width: 80%;
	}


}

@media screen and (max-width: 360px) {}